####################################################################################
# Lismo Configuration File
# Usage:
#  The Server with IP '192.168.1.100' is to be used as a floating license server:
#     license_server_id=@192.168.1.100
#  The licenses reside in file './license.lic':
#     license_file_dir=./license.lic
#  Both 'localhost' and '192.168.1.100' are to be used as a floating license server:
#     license_server_id=@localhost;@192.168.1.100
#  The licenses reside in directory './licenses' and in file './license.lic':
#     license_file_dir=./licenses;./license.lic
###################################################################################

license_file_dir=
license_server_id=
